/* Plant images */
.plant_images {
  width: 100%;
}
.plant_images img {
  height: 200px;
}

/*** BASE ****/
body {
  font-family: 'Raleway', 'Helvetica', sans-serif;
  font-weight: lighter;
  margin: 0px;
  width: 100%;
  overflow-x: hidden;
  text-align: center;
  background-size: cover;
  text-align: left;
  position: relative;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0px;
}

#menu {
  text-align: center;
  font-family: "Raleway";
  display: inline-block;
  margin: auto;
  width: 100%;
}
.detail-header #menu {
  color: #333;
  float: none;
  display: inline-block;
  text-align: center;
  width: 100%;
}
@media (min-width: 544px) {
  .detail-header #menu {
    float: right;
    width: auto;
  }
}
.menu-item {
  font-size: 12px;
  padding: 10px;
  display: inline-block;
  text-decoration: none;
  color: #888;
  margin: 0;
  -webkit-transition: all .2s ease 0s;
  -moz-transition: all .2s ease 0s;
  -o-transition: all .2s ease 0s;
  -ms-transition: all .2s ease 0s;
  transition: all .2s ease 0s;
}
.menu-item.active {
  border-bottom: 2px solid #305388;
}
#header #menu {
}
#header .menu-item:hover {
  opacity: 0.8;
}

/**** Header ****/
#header {
  text-align: left;
  font-family: "Raleway", "Helvetica";
  width: 100%;
  position: relative;
  z-index: 3;
  font-size: 19px;
  background-image: url(/static/identifications/point_impossible.jpg);
  background-size: cover;
  background-position: right;
  color: #fff;
}
#header .menu-item {
  color: inherit;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  margin: auto;
}

#header.detail-header .menu-item {
  padding: 18px 11px;
  font-size: 14px;
  color: #555;
}

#header img {
  position: absolute;
  z-index: -1;
}
#header .flower {
  color: #9d4400;
  margin-right: 10px;
}
#header span {
  display: block;
  width: 100%;
  text-align: center;
  clear: both;
  padding: 20px 10px;
  font-size: 56px;
  box-sizing: border-box;
}
#header .main-head {
  width: 100%;
  display: block;
  text-align: center;
  font-weight: bold;
}

#header.detail-header {
  background: #f7f7f7;
  margin: 0px;
  box-shadow: 0 0 5px rgba(0,0,0,0.25);
}
#header.detail-header:after {
  clear:both;
  content: " ";
  height: 0px;
  display: block;
}
#header .detail-head {
  display: inline-block;
  float: left;
  top: 0;
  width: 100%;
  display: block;
  box-sizing: border-box;
  text-align: center;
}
#header .detail-head a {
  padding: 18px;
  text-decoration: none;
  font-size: 14px;
  display: block;
  margin: 0;
  text-align: center;
  width: auto;
  color: #305388;
  font-weight: bold;
}
#header .detail-head a:hover {
  background: #ebebeb;
}
@media (min-width: 544px) {
  #header .detail-head {
    text-align: left;

    width: auto;
  }
  #header .detail-head span {
    font-size: 17px;
  }
}

#header .loc {
  text-align: right;
  padding: 10px;
}
.tile.blurb .map {
  display:block;
  text-align:center;
  background-image: url("/static/core/map.png");
  height: 185px;
  background-repeat: no-repeat;
  margin: auto;
  margin-bottom: 15px;
  box-sizing: border-box;
  min-width: 260px;
  clear: both;
  max-width: 346px;
}

.tile.blurb .txt {
  font-size: 20px;
  margin: 1%;
  margin-bottom: 30px;
  display: inline-block;
  box-sizing: border-box;
  float: left;
  max-width: 700px;
  text-align: justify;
}
/**** Featured ****/
#featured {
  padding: 30px 0 5% 0;
  -webkit-font-smoothing: antialiased;
  background: #fff;
  color: #474747;
  position: relative;
  box-sizing: border-box;
  text-align: center;
}
#featured .featured_common {
}
#featured .featured-title {
  font-size: 23px;
  color: #474747;
  padding-bottom: 30px;
  font-weight: bold;
  text-align: left;
  padding-left: 2%;
  background-color: #fff;
}
#featured.home {
  margin: 30px 2%;
  text-align: center;
  box-shadow: 0 0 5px rgba(0,0,0,0.16);
  background-color: #fff;
  border-radius: 2px;
  margin-top: 0;
}
#featured .featured_banner {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
}

#featured .plant_images {
  width: 40%;
  margin-right: 2%;
  display: inline-block;
  vertical-align: top;
}

#featured .featured_detail {
  width: 100%;
  display: inline-block;
  vertical-align: top;
  text-align: left;
  padding: 0 30px;
  box-sizing: border-box;
}
#featured .featured_detail .detailLink {
  text-decoration: none;
  color: inherit;
}
#featured .featured_detail .detailLink2 {
  font-size: 14px;
  color: inherit;
}
#featured .featured_detail .detailLink:hover,
#featured .featured_detail .detailLink2:hover {
  text-decoration: underline;
}

#featured .title {
  margin: 30px 0;
}

#featured .featured_common {
  font-size: 20px;
}
.featured_isWeed {
  color: #F44336;
  margin-top: 5px;
  display: inline-block;
  margin-left: 10px;
}
#featured .featured_scientific {
  font-style: italic;
}
#featured .featured_detail .featured_description {
  margin-top: 35px;
  font-size: 14px;
  line-height: 1.5;
}

/**** Search Bar ****/
#searchBar {
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  background-color: #eee;
  color: #000;
  margin: 0px;
  padding: 0;
  padding-top: 1px;
  position: relative;
  z-index: 2;
  text-align: center;
  background-image: url("/static/core/tex1.jpg");
  background-size: 400px;
}

#searchBar #nameSearch input[type="text"]{
  font-size: 13px;
  padding-left: 5px;
  border: none;
  box-shadow: 0 0px 5px rgba(0,0,0,0.16);
  width: 200px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  padding: 10px;
}
#searchBar #nameSearch input[type="text"].noInput {
  color: #aaa;
  border-radius: 2px;
}
#searchBar #nameSearch input[type="submit"] {
  border-radius: 2px;
  box-shadow: 0 0px 5px rgba(0,0,0,0.16);
  font-size: 14px;
  border: none;
  display: inline-block;
  background: none;
  background-color: #00BCD4;
  color: #fff;
  padding: 10px 16.2px;
  vertical-align: middle;
  background-color: #35597F;
  cursor: pointer;
  font-family: Raleway;
  font-weight: bold;
}
#searchBar #nameSearch input[type="submit"]:hover {
  opacity: 0.8;
}


#searchBar .tile {
  text-align: left;
  border-radius: 1px;
  background-color: #fff;
  color: #fff;
  color: #474747;
  box-sizing: border-box;
  padding: 15px;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 5px rgba(0,0,0,0.16);
  border-radius: 2px;
  float: left;
  width: 96%;
  margin: 2%;
  margin-top: 0;
}
#searchBar .tile h3 {
  margin-top: 0px;
  font-size: 21px;
  max-width: 55%;
}
#searchBar .tile p {
  max-width: 58%;
}
#searchBar .tile .icon {
  float: right;
  position: absolute;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 39%;
  background-size: cover;
  background-position: center;
}
#searchBar .tile .icon.img1 {
  background-image: url("/static/core/searchpic.png");
}
#searchBar .tile .icon.img2 {
  background-image: url("/static/core/garden.png");
}
#searchBar .tile .icon.img3 {
  background-image: url("/static/core/indigenous.png");
}
#searchBar .tile .icon.img4 {
  background-image: url("/static/core/weed.png");
}


#searchBar .tile.yellow {
  border-bottom: 8px solid rgb(250,210,38);
}
#searchBar .tile.green {
  border-bottom: 8px solid rgb(58,134,0);
}
#searchBar .tile.pink {
  border-bottom: 8px solid rgb(232,22,100);
}
#searchBar .tile.purple {
  border-bottom: 8px solid rgb(139,99,180);
}
.tile.blurb {
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
  margin: 0;
  float: none;
  background-color: #f7f7f7;
}
.tile.blurb:after {
  clear:both;
  display:block;
  content: " ";
}
#searchBar .tile.search {
  background: none;
  box-shadow: none;
  padding-right: 0;
  text-align: center;
}

#searchSummary .backToResults .arrow-left {
  border-right-color: #fff;
}
#searchBar .searchOption {
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  box-shadow: 0 0px 5px rgba(0,0,0,0.16);
  padding: 6px 14px;
  margin: 0px;
  background-color: #fff;
  color: #fff;
  font-size: 15px;
  text-decoration: none;
  margin-top: 5px;
  border-radius: 3px;
  background-color: #00BCD4;
  background-color: #35597F;
  -webkit-font-smoothing: auto;
  cursor: pointer;
}
#searchBar .searchOption:hover {
  opacity: 0.9;
}
#searchSummary .backToResults:hover {
  opacity: 0.9;
}
#searchBar #nameSearch {
  margin-top: 4%;
  margin-bottom: 4%;
}
#searchBar .searchOption.active {
  color: #fff;
}
#searchBar .searchOption.active .arrow-down {
  border-top-color: #fff;
}

#searchBar.left_align {
  text-align: left;
}
#searchSummary .backToResults {
  color: #fff;
  display: inline-block;
  text-decoration: none;
  padding: 12px;
  background-color: #35597F;
}

/***** Indentify plant form ****/
.instruction {
  font-family: "Raleway", serif;
  padding: 15px;
  margin-top: 0px;
  padding-top: 0px;
  color: #607D8B;
  text-align: left;
  letter-spacing: 0.4px;
}
@media (min-width: 600px) {
  .instruction {
  }
}
#searchFilters {
  background-color: #fff;
  text-align: left;
  overflow: hidden;
  margin-bottom: 0px;
}
#searchFilters .search-title {
  padding-left: 15px;
  font-size: 21px;
  font-weight: bold;
  color: #474747;
  margin-bottom: 10px;
}
@media (min-width: 900px) {
  #searchFilters .search-title,
  #searchFilters .instruction {
    margin-left: 2%;
  }
}
@media (min-width: 1150px) {
  #searchFilters .search-title,
  #searchFilters .instruction {
    margin-left: 4%;
  }
}
#searchFilters ul {
  list-style-type: none;
  padding-left: 0px;
}
#searchFilters.hidden {
  height: 0px;
}
.checkboxLi, .showMoreLi, #submit_btn{
  margin: 10px;
  padding: 15px;
  display: block;
  overflow: auto;
  box-shadow: 0 2px 5px rgba(0,0,0,0.26);
  border-radius: 2px;
  cursor: pointer;
}
.showMoreLi {
  padding: 15px 3%;
  cursor: pointer;
}
.checkboxLi {
  width: auto;
  display: inline-block;
  margin: 12px;
  padding: 12px 24px;
}
.plantShapeCheckboxLi {
  width: auto;
  display: block;
}
.checkboxLi:hover, .showMoreLi:hover, #submit_btn:hover {
  box-shadow: 0 4px 15px rgba(0,0,0,0.26);
}
#searchFilters input[type="checkbox"] {
  margin: 5px;
  display: none;
}
#searchFilters fieldset legend {
  font-weight: normal;
  margin-bottom: 5px;
}
#searchFilters fieldset {
  border: none;
  min-height: 120px;
  overflow: hidden;
  margin-top: 18px;
  box-sizing: border-box;
}
#searchFilters fieldset.hidden{
  display: none !important;
}
#fieldset_leaf-colour {
  display: none !important
}
fieldset#fieldset_both-sides-of-the-leaf-are-the-same-colour {
  display: none !important;
}
#fieldset_leaf-arrangement,
.leaf_shape_fieldset {
  display: block;
  width: 99%;
}
.checkboxLi img {
  height: 80px;
  width: 190px;
  vertical-align: middle;
  margin: 0 5px;
}
.checkboxLi label:hover {
  cursor: pointer;
}
.colourCheckboxLi {
  text-shadow: 0 0 7px #000;
  vertical-align: middle;
  color: white;
  width: 49px;
  height: 49px;
  padding: 0px;
}
.selectedCheckboxLi {
  background-color: #00BCD4;
  color: white;
}
.colourCheckboxLi.selectedCheckboxLi {
  background-color: inherit;
  border: 2px solid #000;
  height: 45px;
  width: 45px;
}
.hiddenCheckboxLi {
  display: none !important;
  opacity: 0;
}
#fieldset_leaf-arrangement .checkboxLi label,
.plantShapeCheckboxLi label {
  display: inline-block;
  vertical-align: middle;
  width: 55%;
}
#fieldset_leaf-arrangement li,
.leaf_shape_fieldset li {
  display: block;
  height: auto;
  width: auto;
  margin: 1%;
  padding: 1%;
}
#fieldset_leaf-arrangement li img,
.leaf_shape_fieldset li img{
  width: 30%;
  height:auto;
  padding: 10px;
}
.leafShapeDescription {
  font-family: "Raleway", serif;
  color: #607D8B;
  letter-spacing: 0.4px;
}
.showMoreLi a{
  color: #00BCD4;
  display: block;
  text-align: center;
  height: 15px;
  cursor: pointer;
}
.submit_btn_container {
  text-align: right;
  height: 59px;
}
#submit_btn {
  background-color: #00BCD4;
  color: #fff;
  display: inline-block;
  margin: 5px 5px;
}
#submit_btn:hover {
  background-color: rgb(127,221,233);
}
#submit_btn .arrow-right {
  border-left-color: #fff;
}
.submit_btn_container .submit_floating {
  position: fixed;
  bottom: 0px;
  right: 0px;
}
#submit_btn.disabled {
  background-color: #ddd;
  cursor: default;
  color: #fff;
}

.popUp {
  width: 98%;
  padding: 1%;
  position: fixed;
  top: 0px;
  background-color: rgb(254,213,0);
  color: #000;
  text-align: center;
}

.arrow-up, .arrow-down, .arrow-right, .arrow-left {
  width: 0;
  height: 0;
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
}
.arrow-down {
  vertical-align: 3px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;

  border-top: 5px solid #fff;
}
.arrow-up {
  vertical-align: 3px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;

  border-bottom: 5px solid #fff;
}
.arrow-right {
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;

  border-left: 5px solid #fff;
}
.arrow-left {
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;

  border-right: 5px solid #fff;
}

.boolCheckboxLi {
  width: auto;
  vertical-align: middle;
}

#footerPush {
  min-height: calc(100% - 33px);
  background-image: url("/static/core/tex1.jpg");
  background-size: 400px;
  overflow: hidden;
}
#footer {
  background-color: #222;
  color: #b9b9b9;
  font-size: 13px;
  height: 33px;
  text-align: center;
}
#footer:after {
  clear: both;
  content: "";
  display: block;
}
.footer-single {
  padding-top: 10px;
  font-family: 'Raleway', sans-serif;
}
@media (min-width: 680px) {
  #fieldset_leaf-arrangement,
  .leaf_shape_fieldset {
    display: block;
    width: 99%;
  }
  #fieldset_leaf-arrangement li,
  .leaf_shape_fieldset li {
    display: inline-block;
    vertical-align: middle;
    height: auto;
    width: 45%;
    margin: 1%;
    padding: 1%;
  }
}
@media (min-width: 870px) {

  #fieldset_leaf-arrangement,
  .leaf_shape_fieldset {
    display: block;
    width: 99%;
  }
  #fieldset_leaf-arrangement li,
  .leaf_shape_fieldset li {
    display: inline-block;
    vertical-align: middle;
    height: auto;
    width: 28.9%;
    margin: 1%;
    padding: 1%;
  }
}
@media (min-width: 900px) {
  #featured .featured_detail {
    width: 40%;
  }
  #featured.home {
    margin: 0 3% 3% 3%;
  }
  #menu {
    text-align: right;
  }
  .menu-item {
    font-size: 15px;
    padding: 10px;
  }
  #header span {
    display: inline-block;
    padding: 36px 10px 74px 10px;
    vertical-align: top;
    font-size: 114px;
    font-family: "Raleway";
    color: #fff;
  }
  #results {
    text-align: center;
    width: 100%;
  }
  .checkboxLi {
    font-size: 13px;
    margin: 3px 1.5%;
    padding: 6px 12px;
  }
  #searchFilters ul {
    margin-top: 0px;
    margin-bottom: 5px;
  }
  .checkboxLi img {
    height: 40px;
    width: 80px;
  }
  .checkboxLi {
    width: auto;
  }
  .plantShapeCheckboxLi {
    width: auto;
    display: block;
    margin: 5px auto;
  }
  .showMoreLi {
    margin: 5px auto;
    font-size: 12px;
  }
  .hiddenCheckboxLi {
    display: none;
    opacity: 0;
  }
  #searchBar .searchOption {
  }
  #searchBar .tile {
    float: left;
    width: 46%;
    margin-top: 0%;
    margin-bottom: 2%;
    padding: 30px;
    min-height: 223px;
  }
  #searchBar .tile:nth-of-type(odd) {
    margin-left: 3%;
    margin-right: 1%;
    clear: left;
  }
  #searchBar .tile:nth-of-type(even) {
    margin-left: 1%;
    margin-right: 2%;
  }
  .tile.blurb {
    background-color: #f7f7f7;
    padding: 0;
    z-index: 1;
    position: relative;
    padding: 0 50px;
  }
  .tile.blurb .map {
    z-index: 1;
    margin: 1%;
    width: 30%;
    min-width: 0;
    float: right;
    clear: none;
  }
  .tile.blurb span {
    min-height: 0;
    display: inline-block;
    box-sizing: border-box;
    text-align: right;
    line-height: 1.5;
  }
  .tile.blurb .txt {
    margin-top: 50px;
    margin-bottom: 50px;

    width: 61%;
    margin-right: 2%;
  }
  .tile.blurb:after {
    clear:both;
    content: " ";
    display: block;
  }
  .result {
    display: inline-block;
    vertical-align: middle;
    height: auto;
    width: 40%;
    margin: 10px 4%;
  }

  #searchFilters fieldset {
    display: inline-block;
    vertical-align: middle;
    height: auto;
    width: 44%;
    margin: 10px 2%;
  }
  #searchFilters fieldset#fieldset_leaf-arrangement, #searchFilters fieldset.leaf_shape_fieldset {
    display: block;
    width: 92%;

  }
  .colourCheckboxLi {
    width: 21px;
    height: 21px;
    padding: 0px;
  }
  .colourCheckboxLi.selectedCheckboxLi {
    background-color: inherit;
    border: 2px solid #000;
    height: 17px;
    width: 17px;
  }
  .boolCheckboxLi {
    width: 20px;
  }
}
@media (min-width: 1170px) {
  .result {
    display: inline-block;
    vertical-align: middle;
    height: auto;
    width: 27%;
    margin: 10px 3%;
  }
  #searchFilters fieldset {
    display: inline-block;
    vertical-align: top;
    height: auto;
    width: 25%;
    margin: 10px 4%;
  }

  #fieldset_leaf-arrangement,
  .leaf_shape_fieldset {
    display: block;
    width: 99%;
  }
  #fieldset_leaf-arrangement li,
  .leaf_shape_fieldset li {
    display: inline-block;
    vertical-align: middle;
    height: auto;
    width: 20.7%;
    margin: 1%;
    padding: 1%;
  }
}



@media (min-width: 521px) {
  #header .main-head span {
    font-size: 75px;
  }
}
@media (min-width: 642px) {
  #header .main-head span {
    font-size: 93px;
    padding: 10px 10px 0px 10px;
  }
}
@media (min-width: 787px) {
  #header .main-head span {
    font-size: 115px;
    padding: 10px 10px 0px 10px;
  }
}

@media (min-width:970px) {
  #header .main-head span {
    font-size: 148px;
    padding: 10px 10px 0px 10px;
  }
}

@media (min-width:1143px) {
  #header .main-head span {

    max-width: 1358px;
    margin: auto;
  }
  #header .loc {
    font-size: 25px;
    display: block;
    vertical-align: baseline;
    color: #fff;
    text-align: right;
    padding: 30px;
  }
}

@media (min-width:1240px) {
  #header .main-head span {
    font-size: 153px;
  }
}
#header.detail-header .loc {
  display: none;
}

#about {
  text-align: center;
  background: #fff;
  max-width: 700px;
  margin: auto;
  box-shadow: 0 0 5px rgba(0,0,0,0.25);
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 30px;
  box-sizing: border-box;
}
#about > h3 {
  text-align: left;
  font-size: 30px;
  margin-top: 0;
  color: #474747;
}
#about > p {
  font-size: 15px;
  text-align: left;
  line-height: 1.8;
  color: #555;
}
#about a {
  color: #305388;
}
#about a:hover {
  opacity: 0.9;
}
#about .sponsor {
  margin: 20px;
  max-height: 150px;
  max-width: 100%;
}
#about > ul {
  font-size: 13px;
  text-align: left;
  line-height: 1.4;
}
#header #menu .communityButton {
  background: #fcb74a;
  border-radius: 1px;
  color: rgba(255,255,255,0.9);
}
#header #menu .communityButton:hover {
  opacity: 1;
  color: rgba(255,255,255,1);
}
